package com.ejie.ab79.model.REST.servicioWeb;

/**
 * El Estado podrá obtener los siguientes valores:
 * 
 * · 1: La información (datos generales de inspección, actuación, pregunta) se
 * ha obtenido correctamente.
 * 
 * · 2: Error a la hora de obtener la información. Si el estado es igual a 2,
 * habrá que determinar en el campo ERROR el error obtenido.
 * 
 *  
 */
public class Estado implements java.io.Serializable {
	private static final long serialVersionUID = 1L;
	private Integer estado;
	private String error;

	/**
	 * @return the estado
	 */
	public Integer getEstado() {
		return this.estado;
	}

	/**
	 * @param estado
	 *            the estado to set
	 */
	public void setEstado(Integer estado) {
		this.estado = estado;
	}

	/**
	 * @return the error
	 */
	public String getError() {
		return this.error;
	}

	/**
	 * @param error
	 *            the error to set
	 */
	public void setError(String error) {
		this.error = error;
	}

}
